- name: Vultr-US | 主力-稳-Reality
  type: vless
  server: 104.238.133.28
  port: 28184
  uuid: c900843e-1af6-46a3-9e46-3095bfb1af99
  network: tcp
  tls: true
  udp: true
  flow: xtls-rprx-vision
  servername: zh-hk.vuejs.org
  reality-opts:
    public-key: UaUYURjcU7kYe41pcyO18GFJBYYvbW1zt8g2HVou8Uw
    short-id: 6ba85179e30d4fc2
  client-fingerprint: chrome
- name: Vultr-US | 备用-稳-gRPC
  type: vless
  server: 104.238.133.28
  port: 25895
  uuid: c900843e-1af6-46a3-9e46-3095bfb1af99
  network: grpc
  tls: true
  udp: true
  servername: dl.google.com
  reality-opts:
    public-key: UaUYURjcU7kYe41pcyO18GFJBYYvbW1zt8g2HVou8Uw
    short-id: 6ba85179e30d4fc2
  grpc-opts:
    grpc-service-name: grpc
  client-fingerprint: chrome
- name: Vultr-US | 备用-TLS
  type: vless
  server: www.yingkai.shop
  port: 31636
  uuid: c900843e-1af6-46a3-9e46-3095bfb1af99
  network: tcp
  tls: true
  udp: true
  flow: xtls-rprx-vision
  client-fingerprint: chrome
- name: Vultr-US | 兼容-Trojan
  type: trojan
  server: www.yingkai.shop
  port: 27148
  password: c900843e-1af6-46a3-9e46-3095bfb1af99
  client-fingerprint: chrome
  udp: true
  sni: www.yingkai.shop
- name: Vultr-US | 高速-TUIC-易断
  server: www.yingkai.shop
  type: tuic
  port: 41261
  uuid: c900843e-1af6-46a3-9e46-3095bfb1af99
  password: c900843e-1af6-46a3-9e46-3095bfb1af99
  alpn:
  - h3
  congestion-controller: bbr
  disable-sni: true
  reduce-rtt: true
  sni: www.yingkai.shop
- name: Vultr-US | 高速-HY2-易断
  type: hysteria2
  server: www.yingkai.shop
  port: 23912
  password: c900843e-1af6-46a3-9e46-3095bfb1af99
  alpn:
  - h3
  sni: www.yingkai.shop
  up: 50 Mbps
  down: 100 Mbps
- name: Vultr-US | 冷备-WS
  type: vless
  server: www.yingkai.shop
  port: 36318
  uuid: c900843e-1af6-46a3-9e46-3095bfb1af99
  udp: true
  tls: true
  network: ws
  client-fingerprint: chrome
  servername: www.yingkai.shop
  ws-opts:
    path: /noxpws
    headers:
      Host: www.yingkai.shop
- name: Vultr-US | 实验-AnyTLS
  type: anytls
  port: 10476
  server: www.yingkai.shop
  password: c900843e-1af6-46a3-9e46-3095bfb1af99
  client-fingerprint: chrome
  udp: true
  sni: www.yingkai.shop
  alpn:
  - h2
  - http/1.1
- name: Vultr-US | 兜底-VMess
  type: vmess
  server: www.yingkai.shop
  port: 31921
  uuid: c900843e-1af6-46a3-9e46-3095bfb1af99
  alterId: 0
  cipher: none
  udp: true
  tls: true
  client-fingerprint: chrome
  servername: www.yingkai.shop
  network: ws
  ws-opts:
    path: /hpab
    headers:
      Host: www.yingkai.shop
- name: DO_NY | 主力-稳-Reality
  type: vless
  server: 64.227.106.83
  port: 28184
  uuid: f36f9441-5728-4bf4-940b-d891d93bf2c0
  network: tcp
  tls: true
  udp: true
  flow: xtls-rprx-vision
  servername: zh-hk.vuejs.org
  reality-opts:
    public-key: Wm_UEk7YIZw6xn1exvgB9wevbekuEM1AjG_mFCj2dEY
    short-id: 6ba85179e30d4fc2
  client-fingerprint: chrome
- name: DO_NY | 备用-稳-gRPC
  type: vless
  server: 64.227.106.83
  port: 25895
  uuid: f36f9441-5728-4bf4-940b-d891d93bf2c0
  network: grpc
  tls: true
  udp: true
  servername: dl.google.com
  reality-opts:
    public-key: Wm_UEk7YIZw6xn1exvgB9wevbekuEM1AjG_mFCj2dEY
    short-id: 6ba85179e30d4fc2
  grpc-opts:
    grpc-service-name: grpc
  client-fingerprint: chrome
- name: DO_NY | 备用-TLS
  type: vless
  server: ny12.yingkai.shop
  port: 22760
  uuid: f36f9441-5728-4bf4-940b-d891d93bf2c0
  network: tcp
  tls: true
  udp: true
  flow: xtls-rprx-vision
  client-fingerprint: chrome
- name: DO_NY | 兼容-Trojan
  type: trojan
  server: ny12.yingkai.shop
  port: 42763
  password: f36f9441-5728-4bf4-940b-d891d93bf2c0
  client-fingerprint: chrome
  udp: true
  sni: ny12.yingkai.shop
- name: DO_NY | 高速-TUIC-易断
  server: ny12.yingkai.shop
  type: tuic
  port: 19503
  uuid: f36f9441-5728-4bf4-940b-d891d93bf2c0
  password: f36f9441-5728-4bf4-940b-d891d93bf2c0
  alpn:
  - h3
  congestion-controller: bbr
  disable-sni: true
  reduce-rtt: true
  sni: f36f9441-singbox_tuic
- name: DO_NY | 高速-HY2-易断
  type: hysteria2
  server: ny12.yingkai.shop
  port: 23912
  password: f36f9441-5728-4bf4-940b-d891d93bf2c0
  alpn:
  - h3
  sni: ny12.yingkai.shop
  up: 50 Mbps
  down: 100 Mbps
- name: DO_NY | 冷备-WS
  type: vless
  server: ny12.yingkai.shop
  port: 20710
  uuid: f36f9441-5728-4bf4-940b-d891d93bf2c0
  udp: true
  tls: true
  network: ws
  client-fingerprint: chrome
  servername: ny12.yingkai.shop
  ws-opts:
    path: /nlfpws
    headers:
      Host: ny12.yingkai.shop
- name: DO_NY | 实验-AnyTLS
  type: anytls
  port: 42127
  server: ny12.yingkai.shop
  password: f36f9441-5728-4bf4-940b-d891d93bf2c0
  client-fingerprint: chrome
  udp: true
  sni: ny12.yingkai.shop
  alpn:
  - h2
  - http/1.1
- name: DO_NY | 兜底-VMess
  type: vmess
  server: ny12.yingkai.shop
  port: 25286
  uuid: f36f9441-5728-4bf4-940b-d891d93bf2c0
  alterId: 0
  cipher: none
  udp: true
  tls: true
  client-fingerprint: chrome
  servername: ny12.yingkai.shop
  network: ws
  ws-opts:
    path: /cppe
    headers:
      Host: ny12.yingkai.shop
- name: DO_NY | 兜底-HTTPUpgrade
  type: vmess
  server: ny12.yingkai.shop
  port: 22766
  uuid: f36f9441-5728-4bf4-940b-d891d93bf2c0
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  client-fingerprint: chrome
  servername: ny12.yingkai.shop
  network: ws
  ws-opts:
    path: /bgpm
    headers:
      Host: ny12.yingkai.shop
    v2ray-http-upgrade: true
proxies:
  - name: DONY4 | Backup TLS
    type: vless
    server: ny4.yingkai.shop
    port: 15244
    uuid: ff4f196f-768b-4533-921c-b3372e69995b
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome
  - name: DONY4 | WS
    type: vless
    server: ny4.yingkai.shop
    port: 20913
    uuid: ff4f196f-768b-4533-921c-b3372e69995b
    udp: true
    tls: true
    network: ws
    client-fingerprint: chrome
    servername: ny4.yingkai.shop
    ws-opts:
      path: /ekjjws
      headers:
        Host: ny4.yingkai.shop
  - name: DONY4 | VMess WS
    type: vmess
    server: ny4.yingkai.shop
    port: 37193
    uuid: ff4f196f-768b-4533-921c-b3372e69995b
    alterId: 0
    cipher: none
    udp: true
    tls: true
    client-fingerprint: chrome
    servername: ny4.yingkai.shop
    network: ws
    ws-opts:
      path: /bjtn
      headers:
        Host: ny4.yingkai.shop
  - name: DONY4 | Trojan
    type: trojan
    server: ny4.yingkai.shop
    port: 35031
    password: ff4f196f-768b-4533-921c-b3372e69995b
    client-fingerprint: chrome
    udp: true
    sni: ny4.yingkai.shop
  - name: DONY4 | HY2
    type: hysteria2
    server: ny4.yingkai.shop
    port: 23912
    password: ff4f196f-768b-4533-921c-b3372e69995b
    alpn:
    - h3
    sni: ny4.yingkai.shop
    up: 50 Mbps
    down: 100 Mbps
  - name: DONY4 | Main Reality
    type: vless
    server: 68.183.171.122
    port: 28184
    uuid: ff4f196f-768b-4533-921c-b3372e69995b
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: zh-hk.vuejs.org
    reality-opts:
      public-key: occI9f8EMrvHDIlRa8nQtTwEsa_-c49kh2Z3RNo_l0A
      short-id: 6ba85179e30d4fc2
    client-fingerprint: chrome
  - name: DONY4 | Backup gRPC
    type: vless
    server: 68.183.171.122
    port: 25895
    uuid: ff4f196f-768b-4533-921c-b3372e69995b
    network: grpc
    tls: true
    udp: true
    servername: dl.google.com
    reality-opts:
      public-key: occI9f8EMrvHDIlRa8nQtTwEsa_-c49kh2Z3RNo_l0A
      short-id: 6ba85179e30d4fc2
    grpc-opts:
      grpc-service-name: grpc
    client-fingerprint: chrome
  - name: DONY4 | TUIC
    server: ny4.yingkai.shop
    type: tuic
    port: 38333
    uuid: ff4f196f-768b-4533-921c-b3372e69995b
    password: ff4f196f-768b-4533-921c-b3372e69995b
    alpn:
    - h3
    congestion-controller: bbr
    disable-sni: true
    reduce-rtt: true
    sni: ny4.yingkai.shop
  - name: DONY4 | HTTPUpgrade
    type: vmess
    server: ny4.yingkai.shop
    port: 22175
    uuid: ff4f196f-768b-4533-921c-b3372e69995b
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    client-fingerprint: chrome
    servername: ny4.yingkai.shop
    network: ws
    ws-opts:
      path: /funx
      headers:
        Host: ny4.yingkai.shop
      v2ray-http-upgrade: true
  - name: DONY4 | AnyTLS
    type: anytls
    port: 12074
    server: ny4.yingkai.shop
    password: ff4f196f-768b-4533-921c-b3372e69995b
    client-fingerprint: chrome
    udp: true
    sni: ny4.yingkai.shop
    alpn:
    - h2
    - http/1.1
